[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ClientOrigin

ClientOrigin - Top left pixel of the client within which the control exists

## Declaration

Source position: controls.pp line 1383

`public property TControl.ClientOrigin: TPoint read GetClientOrigin;`

## Description

// standard properties, which should be supported by all descendants

Finds origin of client (read-only)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.